» Ubuntu » Пакеты

Error

two or more packages specified (hildon-update-category-database natty)